Problem Loading moonshell 2.05 and below

Discussion in 'Acekard' started by daniel_nguyen_ru, Oct 10, 2009.

  1. daniel_nguyen_ru
    OP

    daniel_nguyen_ru Newbie

    Newcomer
    3
    0
    Sep 25, 2009
    Hi I been trying to load moonshell 2.05 and lower to 2.00 beta(1.X works)onto acekard 2i using AKAIO 1.5 but mine freezes and doesn't start up. The top screen shows a whole bunch of binary gibberish while the bottom screen says:
    An error was detected while trying to access the disk or file.
    Please confirm the followings: Was ROM file of a correct DLDI patched started? Please re-format the media and try again. Please try with different media from another manufacturer.
    My Ak is real it works with the 1.4 firmwire & uses AKAIO
    Does anyone have solutions?
     
  2. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,362
    508
    Mar 7, 2009
    United States
    Pantsuland
    Did you try what it says and reformat your microSD and use fresh files?
    Or maybe did you happen to skip a step on this thread?